## liblog-dispatch-filerotate-perl 1.19

=== debian/changelog ===
liblog-dispatch-filerotate-perl (1.19-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007044)

 -- Bastian Germann <bage@debian.org>  Sat, 28 Oct 2023 14:12:53 +0200

liblog-dispatch-filerotate-perl (1.19-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965659)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #999205)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 23:21:45 +0100

liblog-dispatch-filerotate-perl (1.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing (build) dependency on libparams-validate-perl":
    add libparams-validate-perl to Build-Depends-Indep and Depends.
    (Closes: #878550)

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 May 2018 17:52:54 +0200

liblog-dispatch-filerotate-perl (1.19-1) unstable; urgency=low

  * Initial Release (Closes: #522105).
  * remove temporary file log.conf in debian/rules clean:
  * add patch to fix minor POD error in FileRotate.pm using quilt

 -- Matthias Schmitz <matthias@sigxcpu.org>  Thu, 02 Apr 2009 18:46:12 +0200
