=== debian/control ===
Source: liblog-dispatch-filerotate-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6.10-12), liblog-log4perl-perl, libdate-manip-perl, liblog-dispatch-perl, libparams-validate-perl
Maintainer: Matthias Schmitz <matthias@sigxcpu.org>
Standards-Version: 3.8.1
Homepage: http://search.cpan.org/dist/Log-Dispatch-FileRotate/

Package: liblog-dispatch-filerotate-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liblog-log4perl-perl, libdate-manip-perl, liblog-dispatch-perl, libparams-validate-perl
Description:  Log to files that archive/rotate themselves
 This module provides a simple object for logging to files under the
 Log::Dispatch::* system, and automatically rotating them according to
 different constraints. This is basically a Log::Dispatch::File wrapper
 with additions.
