=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
http://search.cpan.org/dist/Log-Dispatch-FileRotate/   .*/Log-Dispatch-FileRotate-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
#http://search.cpan.org/CPAN/authors/id/M/MA/MARKPF/ .*/Log-Dispatch-FileRotate-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
