## liblog-dispatch-filerotate-perl 1.38

=== debian/changelog ===
liblog-dispatch-filerotate-perl (1.38-1) unstable; urgency=medium

  * New upstream version + adapt (Build-)Depends
    Closes: #1111375
  * Maintain package in Debian Perl Group
    Closes: #1112488
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use secure URI in Homepage field.
  * Drop fields with obsolete URLs.
  * Point Homepage to CPAN
  * Add debian/upstream/metadata
  * debian/watch
     - file standard 4
     - use metacpan.org
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Sat, 20 Sep 2025 06:55:14 +0200

liblog-dispatch-filerotate-perl (1.19-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to short DH

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 12:49:30 +0200
