=== debian/control ===
Source: liblog-dispatch-filerotate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Schmitz <matthias@sigxcpu.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdate-manip-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     liblog-dispatch-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libversion-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-filerotate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-filerotate-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch-FileRotate

Package: liblog-dispatch-filerotate-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdate-manip-perl,
         liblog-dispatch-perl,
         libversion-perl
Description: Log to files that archive/rotate themselves
 This module provides a simple object for logging to files under the
 Log::Dispatch::* system, and automatically rotating them according to
 different constraints. This is basically a Log::Dispatch::File wrapper
 with additions.
