=== debian/watch ===
version=4
https://metacpan.org/release/Log-Dispatch-FileRotate   .*/Log-Dispatch-FileRotate-v?@ANY_VERSION@@ARCHIVE_EXT@$
